seit kde3.3 vollversion kein banklogin mit konqueror mehr mö

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Antworten
linOS
Member
Member
Beiträge: 203
Registriert: 21. Mai 2004, 18:21
Wohnort: ruhrgebeat
Kontaktdaten:

seit kde3.3 vollversion kein banklogin mit konqueror mehr mö

Beitrag von linOS » 8. Sep 2004, 14:43

hi

seit ich kde3.3 in der vollversion installiert habe kann ich mich auf

https://meine.deutsche-bank.de

nicht mehr einloggen. bzw die seite wird nicht geöffnet. hat jemand ähnliche probleme? mit den betas und den vorherigen versionen gings noch. vorschläge vielleicht sogar ne lösung??

danke!

Werbung:
Gast

Beitrag von Gast » 8. Sep 2004, 14:53

Hi
funktioniert es denn mit anderen Browsern(FireFox, Mozilla.......) ?
Gibt er eine bestimmte fehlermeldung aus?

Gruß }-Tux-{

linOS
Member
Member
Beiträge: 203
Registriert: 21. Mai 2004, 18:21
Wohnort: ruhrgebeat
Kontaktdaten:

Beitrag von linOS » 8. Sep 2004, 16:13

ja, firefox und opera gehen. fehlermeldung nur von bankenseite, nach dem motto das ein interner fehler aufgetreten sei.

ich stehe mit dem service in kontakt. der sagt mir gerade das ein neues zertifikat installiert wurde. konqueror hat aber nach keinem neuen gefragt. ??

cwettendorf
Member
Member
Beiträge: 51
Registriert: 31. Aug 2004, 09:04

Beitrag von cwettendorf » 8. Sep 2004, 16:21

-
Zuletzt geändert von cwettendorf am 22. Mai 2009, 13:02, insgesamt 1-mal geändert.

linOS
Member
Member
Beiträge: 203
Registriert: 21. Mai 2004, 18:21
Wohnort: ruhrgebeat
Kontaktdaten:

Beitrag von linOS » 8. Sep 2004, 16:25

nein. hab das eben getestet. es ist das neue installiert. es scheint einfach an der browserkennung oder sowas zu liegen, die habe ich aber auch schon durchgetestet. sweit ich mich erinnern kann hatte ich schon mal das problem als ich von suse81 auf 91 umgestiegen bin. müsste mich da aber irren.

linOS
Member
Member
Beiträge: 203
Registriert: 21. Mai 2004, 18:21
Wohnort: ruhrgebeat
Kontaktdaten:

Beitrag von linOS » 8. Sep 2004, 16:35

der support meldet noch das heir:
So wie es scheint, gibt es eventuell eine Einstellung der Sicherheitsschemen im Browser, welche die Anzeige/Navigation per ActiveX und Java-Script blockiert. Ich bitte Sie dies zu prüfen.

javascript ist global aktiviert. kann ich activex-einstellungen vornehmen? gefunden habe ich nichts, was mich aber auch nicht wundern würde (und mir fehlt es auch nicht *g).

was ist denn wenn ihr die seite mit 3.3 endversion besucht?

Benutzeravatar
Olly
Member
Member
Beiträge: 67
Registriert: 1. Apr 2004, 14:19
Wohnort: Schorndorf
Kontaktdaten:

Beitrag von Olly » 10. Sep 2004, 09:57

Hi ich hatte bei meiner Bank mal das Problem das ich mit der Browserkennung vom Konqueror kam. Dann habe ich diese auf IE umgestellt und schon gings. Dank HBCI bin ich das nun seit einiger Zeit los.

Teste das vielleicht mal.
* SuSE 10.2 * ATI-Radeon 9500 mit Gnome und Beryl

linOS
Member
Member
Beiträge: 203
Registriert: 21. Mai 2004, 18:21
Wohnort: ruhrgebeat
Kontaktdaten:

Beitrag von linOS » 10. Sep 2004, 10:24

öm .. also ich hab da schon alles mögliche probiert, es hat nichts gebracht. aber wie kann ich auch ie umstellen??

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 10. Sep 2004, 10:38

Kontrollzentrum - Internent&Netzwerk - Webbrowser - Browser Identifizierung

da kann man das pro Website festlegen
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

linOS
Member
Member
Beiträge: 203
Registriert: 21. Mai 2004, 18:21
Wohnort: ruhrgebeat
Kontaktdaten:

Beitrag von linOS » 10. Sep 2004, 11:01

ach so, da gibts ja noch mehr zum einstellen ;)

ne, das war es auch nicht. =(

firefox und opera funzen aber *grummel. welche meldung kommt bei euch unter diesem link??? ist es nun meine einstellung oder der konqueror 3.3 final??? ich würde das gerne als bug reporten, fals es denn einer ist. dazu brauche ich aber eure meldung aus der seite.

Benutzeravatar
Olly
Member
Member
Beiträge: 67
Registriert: 1. Apr 2004, 14:19
Wohnort: Schorndorf
Kontaktdaten:

Beitrag von Olly » 10. Sep 2004, 14:58

Also bei mit tut die Seite mit dem 3.3er :-)
* SuSE 10.2 * ATI-Radeon 9500 mit Gnome und Beryl

linOS
Member
Member
Beiträge: 203
Registriert: 21. Mai 2004, 18:21
Wohnort: ruhrgebeat
Kontaktdaten:

Beitrag von linOS » 10. Sep 2004, 15:41

das ist schlecht. also für mich =(

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste